Upgrading from Rails 1.3.x to 2.3.2 - text_field_with_auto_complete not working


#1

Folks,

I am trying to upgrade code base from 1.3.x to 2.3.2 and not
surprisingly, lot of things are broken.

‘text_field_with_auto_complete’ is not working for me - it gives the
following error:

ActionView::TemplateError (undefined method
`text_field_with_auto_complete’ for #<ActionView::Base:
0x7f0ceb6b8290>)

I already have installed auto_complete -
ruby script/plugin list
auto_complete
http://dev.rubyonrails.com/svn/rails/plugins/auto_complete/

I am unable to figure out what should I do to resolve this. Any help
will be greatly appreciated.

Rajat


#2

I had to do the same and for me it worked with no problem.

Have you tried to restart WEBrick/Mongrel/other?

Pepe


#3

Thanks… Re-installing it made it work. I was just not sure if I need
to look at something else also…